.pilink{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: none;
	color: #888888;
}

.pilink:hover{
	opacity: 0.7;
}

.pilink:active{
	position: relative;
	top: 1px;
}

.webFormItemField .error{
	border: 1px solid #ff0000 !important;
}

.webFormItemField input[type="checkbox"].error + label:before{
	border: 1px solid #ff0000 !important;
}